@charset "utf-8";
/* CSS Document */
body#system {
    background:;
}
body#system h2{
margin-bottom:0;
}
body#system #layout{
	background: url(/user/images/pink_bg.jpg);
    background-size: 100%, 100%;
}

body#system #layout #contents img{
     max-width: 100%;
}

body#system #layout #contents h3{
	font-weight:bold;

	font-size:150%;
color:#ed387e;
/*
font-family: 'Kiwi Maru', serif;
font-family: 'M PLUS Rounded 1c', sans-serif;
font-family: 'Zen Maru Gothic', serif;
*/
}

body#system #layout #contents img.md{
     max-width: 90%;
	margin:auto;
}
.seniorBox {
    background: #ffffff;
    margin: 0px 10px 30px;
    border-radius: 6px;
	padding-top:30px !important;
}
.seniorBox span.photo {
    float: right;
    width: 40%;
    border-radius: 50%;
    overflow: hidden;
}
.seniorBox div {
    padding: 10px;
}
#beginnerBox{
background:#ffffff;
	border:2px solid #FF8AAF;
	margin:0 10px;
}
#flowBox div {
    background: #ffffff;
    margin: 0 auto 30px;
    padding: 10px;
    border-radius: 6px;
}

#salaryBox{
background:#ffffff;
	border:2px solid #FF8AAF;
	margin:0 10px;
	padding:10px !important; 
}
#staffBox .comment {
    background: rgba(255,255,255,.7);
    border-radius: 6px;
    padding: 15px !important;
    margin: 5px;
}
#staffBox .photo {
    display: block;
    border-radius: 50%;
    overflow: hidden;
    width: 60%;
    margin: auto;
	border:3px solid #ffffff;
}

#treatBox{
	background-image:url(/user/images/treat_bg_top.png), url(/user/images/treat_bg_bottom.png), url(/user/images/treat_bg.png) ;
	background-position: top center,bottom center, center center;
	background-size:cover, cover,cover;
	background-repeat:no-repeat,no-repeat,repeat-y;
	margin:0 10px;
	border:2px solid #FF8AAF;
}
img.textBar {
    margin: 10px auto 30px;
}
.homeBox{
	text-align:center;
	padding: 0;
/*	padding: 30px 20px;*/
/*	padding-bottom:30px;*/
/*	background:#ffffff;*/
	
}

.homeBox img{
/*	display:block;*/
	max-width:100%;
}
.homeBox img.lineBtn{
width:70%;
margin:50px auto 10px;
}
#firstView{
position: fixed;
    top: 0;
    left: 50%;
    max-width: 560px;
    width: 100%;
    background: transparent;
    transform: translate(-50%, 0%);
	z-index: 1;
}
#firstView img{
	display:block;
	max-width:none;
	width:100%;
	
}
#firstView.hideMe img{
	opacity:0;
	
}
#box1{
	position:relative;
}

#box1 ul{
	font-size:0;
	padding:5px 10px;
}
#box1 ul li{
	font-size:12px;
	display:inline-block;
	width:calc(100%/4 - 10px);
	padding:5px;
	text-align:center;
}
#box1 ul li img{
	display:block;
	max-width:100%;
		margin:auto;
}


#box2{
	position:relative;
	background:url(/user/images/box2_bg.jpg) top center;
	background-size:100%;
}
#box2-1{
	    width: 70%;
    margin: auto;
position: relative;
    z-index: 1;	}

#box2 img {
    margin-bottom: 0px;
}

#box3{
	position:relative;
	background:url(/user/images/c_bg.png) top center;
	background-size:100%;
}
#box3 img{
	width:100%;
}
#box3 > img{
	width:calc(100% - 40px);
	margin:20px;
}

#box4{
	position:relative;
}
#box4 img {
}
#box4 img{
	position:relative;
}
#box4 img.efText{
	position:absolute;
	bottom:0;
	left:0;
	z-index:1;
}

#box5{
	position:relative;
	background:url(/user/images/box5_bg.jpg) repeat-y;
	background-size:100%;
}
#box5 div {
}
#box5 > img {
    margin-bottom: 30px;
}
#box5 div p{
	position:relative;
	top:0;
	left:0px;
	font-size:20px;
	transform: none;
	text-align:left;
	max-width:460px;
}


#box6{
	position:relative;
}
div#box6 > img {
    margin-bottom: 30px;
}
#box6 div p{
	position:relative;
	top:0;
	left:0px;
	font-size:22px;
	transform: none;
	text-align:center;
	max-width:460px;
}
#box6 div > img {
    max-width: 40%;
}

#box7{
	position:relative;
}
#box7 #box7-1{
}
#box7 #box7-2{
	position:absolute;
	top:0;
	left:50%;
	transform:translate(-50%, 0%);
}
#box7 #box7-3{
	position:absolute;
	width:90%;
	bottom:0px;
	left:50%;
	transform:translate(-50%, 0%);
}


#box8{
	position:relative;
}
#box8 #box8-1{
}
#box8 #box8-2{
	position:absolute;
	top:0;
	left:50%;
	transform:translate(-50%, 0%);
}
#box8 #box8-3{
	position:absolute;
	width:90%;
	bottom:0px;
	left:50%;
	transform:translate(-50%, 0%);
}


#box9{
	position:relative;
}
#box9 #box9-1{
}
#box9 #box9-2{
	position:absolute;
	top:0;
	left:50%;
	transform:translate(-50%, 0%);
}
#box9 #box9-3{
	position:absolute;
	width:90%;
	bottom:0px;
	left:50%;
	transform:translate(-50%, 0%);
}


#box10{
	position:relative;
}
#box10 #box10-1{
}
#box10 #box10-2{
	position:absolute;
	top:0;
	left:50%;
	transform:translate(-50%, 0%);
}
#box10 #box10-3{
	position:absolute;
	width:90%;
	bottom:0px;
	left:50%;
	transform:translate(-50%, 0%);
}
.homeBox p{
position: absolute;
    top: 0;
    text-align: left;
    left: 50%;
    font-size: 20px;
    transform: translate(-50%, 0);
padding: 20px 30px;
    width: 100%;
    max-width: 430px;
	line-height:1.7;
}


#box11{
	position:relative;
}
img#box11-1 {
    width: 60%;
    margin: 20px auto;
}
#box11 ul{
	padding:10px;
}
#box11 ul li{
	margin:10px 0;
}
#box11 ul li img{
}
#box12{
	position:relative;
background: url(https://celia-osaka.com/user/theme/set1/img/body_bg.jpg);
    background-size: 40%;
}
#box12 #qanda{
    font-size: 14px;
    padding: 0 10px;
}
#box12 #qanda dl{
	padding:0px;
}
#box12 #qanda dt{
padding:9px 10px;
text-align:left;
margin-top:10px;
cursor:pointer;
font-weight:bold;
color:inherit;
	border-radius:2rem;
}
#box12 #qanda dt:before{
content: '';
	background-color:#ffffff;
background-image: url(/user/images/img12-q.png);
	vertical-align:top;
  background-size: contain;
      display: inline-block;
    width: 2em;
    height: 2em;
    text-align: center;
    border-radius: 2rem;
    margin-right: 5px;
    line-height: 1.5;
	}

#box12 #qanda dt{
	background-color:#00BFFF;
	color:#ffffff;
}
#box12 #qanda dt:nth-child(4n - 1){
	background-color:#84d8ff;
	color:#ffffff;
}
#box12 #qanda dt:nth-child(4n - 1):before{
background-image: url(/user/images/img12-q2.png);
	}

#box12 #qanda dt h3{
font-size:13px;
text-align:left;
font-weight:normal;
padding: 0px;
	display:inline-block;
	width:calc(100% - 5em);
}

#box12 #qanda dt.active h3{
font-size:13px;
text-align:left;
font-weight:normal;
padding: 0px;
	display:inline-block;
}
#qanda dt i {
    float: right;
    display: inline-block;
    line-height: 2;
    position: relative;
	margin-right:10px;
}
#box12 #qanda dt.active  i {
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg);
    position: relative;
    z-index: 1000;
}

#box12 div#qanda dd {
text-align:left;
	padding:5px  10px;
padding-left:2em;
    display: none;
    cursor: pointer;
/*	border:1px solid #EAEAEA;*/
	border-top:none;
     border-top-right-radius: 0px; 
    border-top-left-radius: 0px;
    margin-bottom: 20px;
}
#qanda dt.active + dd {
	display:block;
/*	background-color:#ebf7f7;*/
}

#box12 #qanda dd p{
    font-size: 12px;
    line-height: 1.3;
    padding: 4px;
    text-align: left;
    position: relative;
    width: auto;
    max-width: inherit;
}
#box12 #qanda dd p:before{
	content:'A.';
	display:inline-block;
}

#box13{
	position:relative;
background: url(https://celia-osaka.com/user/theme/set1/img/body_bg.jpg);
    background-size: 40%;
}
#box13 table{
}
#box13 table{
font-size:13px;
width:calc(100% - 20px);
	margin:auto;
}
#box13 table th{
display:block;
text-align:left;
font-size:13px;
font-weight:normal;
	border-bottom:2px solid #84d8ff;
}
#box13 table th span{
display:inline-block;
text-align:left;
padding:5px 10px;
	letter-spacing: 3px;
font-size:14px;
font-weight:normal;
color: #000000 !important;
    background: #84d8ff;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
#box13 table td{
display:block;
font-size:14px;
font-weight:normal;
text-align:left;
padding:10px;
	color:#000000;
}

#box14{
	position:relative;
	background-color:rgba(255,255,255,.7);
	padding-bottom:50px;
background: url(https://celia-osaka.com/user/theme/set1/img/body_bg.jpg);
    background-size: 40%;
}

#box14 dl{
	color:#000000;
	text-align:left;
	font-size:14px;
padding: 10px 30px;
}
#box14 dl dt{
	padding:5px;
}
#box14 dl dd{
	padding:5px;
}
#box14 select,
#box14 textarea,
#box14 input{
	font-size:14px;
	padding:5px;
	max-width:calc(100% - 15px);
	width:auto;
border: 1px solid #cccccc;
    border-radius: 5px;
    background-color: rgba(255,255,255,.8);
}
#box14 label input[type="radio"]{
width:auto;
	text-align:center;
}
#box14 label{
	display:inline-block;
	border-radius:2rem;
	width:calc(100%/2 - 10px);
text-align: center;
}
#box14 input[type="reset"],
#box14 input[type="submit"]{
	color:#444444;
	font-weight:normal;
}

#box14 .bt{
	color:#444444;
	display:inline-block;
	border-radius:2rem;
	width:calc(100%/2 - 10px);
text-align: center;
	border:none;
	font-weight:;
	font-size:18px;
/*
font-family: 'Kiwi Maru', serif;
font-family: 'M PLUS Rounded 1c', sans-serif;
font-family: 'Zen Maru Gothic', serif;
*/
background-color:transparent;
}
#contents{
/*
font-family: 'Kiwi Maru', serif;
font-family: 'M PLUS Rounded 1c', sans-serif;
font-family: 'Zen Maru Gothic', serif;
*/
/*padding-top:42px;*/}

#contents > div,
#contents > p{
	font-size:16px;
	padding:10px 60px;
	text-align:left;
}
#contents > div strong,
#contents > p strong{
font-weight:bold;
}

dl#flowPage{
	margin:5px;
font-size:18px;
	color:#ffffff;
}
dl#flowPage dt{
	letter-spacing: 3px;
text-align:left;
	font-size:22px;
	font-weight:bold;
	padding:5px;
	background:#00BFFE;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
dl#flowPage dt img{
	margin-top:5px;
/*	border:2px solid #ffffff;
	padding:2px;*/
	box-sizing: border-box;
}
img.heart {
    width: 42px;
}
img.arrow {
    width: 100px;
}
dl#flowPage dd{
font-size:16px;
	text-align:left;
	padding:0px;
/*margin-bottom:20px;*/
/*	background:#fbaed6;*/
}
dl#flowPage dd span{
	display:block;
	text-align:center;
	background:#ffffff;
	padding:10px;
}
dl#flowPage dd span i{
	font-size:300%;
	margin:auto;
	color:#fbaed6;
}
dl#flowPage dd p{
	border-top:2px dotted #ffffff;
font-size:16px;
	padding:10px;
	background:#00BFFE;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
ul#treatment{
  display: flex;
	  flex-wrap: wrap;
align-items: stretch;
}
ul#treatment li{
	width:calc(100%/3 - 40px);
	background:#FBAED6;
	color:#ffffff;
	margin:10px;
  display: grid;
  justify-items: center;
  align-items: center;
	padding:20px 10px;
	border-radius:5px;
	font-size:14px;
}
ul#treatment li:nth-child(odd){
	background:#84d8ff;
}
ul#treatment li span{
}
div#salary{
padding:10px 20px;
}
div#salary h3{
	border-bottom:2px solid #FBAED6;
}
div#salary div{
	margin-bottom:30px;
}
@media screen and (max-width: 559px) {
body#system {
    background: url(/user/images/pink_bg.jpg);
    background-size: 100%;
}
.homeBox p {
    position: absolute;
    top: 0;
    text-align: left;
    left: 50%;
    font-size: 12px;
    transform: translate(-50%, 0);
    padding: 20px 30px;
    width: 100%;
    max-width: 270px;
}
#contents > div,
#contents > p{
	font-size:14px;
	padding:10px 20px;
	text-align:left;
}

#contents >  div strong,
#contents > p strong{
font-weight:bold;
}
body#system #layout #contents img.md{
     max-width: 100%;
	margin:auto;
}

#box1{
	padding: 10px 0px;
}

#box4 div p {
    position: absolute;
    top: 140px;
    padding: 22px;
    left: 0;
    font-size: 14px;
    transform: none;
    text-align: left;
    max-width: 300px;
}
#box5 div p {
	position:relative;
	top:0;
	left:0px;
    font-size: 14px;
    transform: none;
    text-align: left;
max-width: 315px;
    padding: 20px 10px;
}
#box6 div p {
	position:relative;
	top:0;
	left:0px;
    font-size: 18px;
    transform: none;
    text-align: center;
max-width: 315px;
    padding: 20px 10px;
}
	
#box13 table td{
font-size:12px;
}
dl#flowPage dd p{
font-size:16px;
	padding:10px;
	background:#fbaed6;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}


}